Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Thu, 09 Jan 2003 @ 15:56:27 GMT


     
  <Prev Next>   <<First <Prev Next> Last>>  


Subj:   Re: V2R4.1.3 vs ODBC 2.8
 
From:   Paul Ibberson

Andy,

ODBC 2.08 will work with v2r4.1.3. This site is using a mix of 2.08.02.06 and 03.01.00.00 mainly due to the version of BO we are using does not support the ODBC 3 driver. There is a matrix available which tells which version will work with a particular version of BO.

If you do decide to go to ODBC 3, make sure that you get 03.01 as a minimum as 03.00.01 introduces some "opportunities". ;-)

ODBC 03.01 has problems pulling decimal data into SQL Server and VB apps. where the data is truncated ignoring anything after the decimal point. Fixed in 03.02 (part of TTU7) apparently. Not something we do too often and can be coded around by converting to integer, extracting and converting back to decimal in the application.

Hope it goes smoothly. Drop me a line if you need more info. as just upgraded ourselves recently!

Paul Ibberson



     
  <Prev Next>   <<First <Prev Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016